:root {
  --color-scheme-1--background: var(--_primitives---colors--white-lighter);
  --_typography---font-styles--body: Poppins;
  --color-scheme-1--text: var(--_primitives---colors--neutral-darkest);
  --_typography---font-styles--heading: Poppins;
  --_primitives---colors--white: #fff;
  --_primitives---opacity--transparent: transparent;
  --_primitives---opacity--neutral-darkest-5: #0003080d;
  --_primitives---opacity--neutral-darkest-15: #00030826;
  --_primitives---colors--neutral-darkest: #000308;
  --_primitives---opacity--white-10: #ffffff1a;
  --_primitives---opacity--white-20: #fff3;
  --_primitives---colors--smalt: #013b9f;
  --_primitives---colors--smalt-dark: #002f7f;
  --_primitives---colors--neutral-lighter: #d8d9d9;
  --_primitives---opacity--neutral-darkest-60: #00030899;
  --_primitives---opacity--white-60: #fff9;
  --_ui-styles---stroke--border-width: 0px;
  --color-scheme-1--border: var(--_primitives---opacity--neutral-darkest-15);
  --_ui-styles---radius--medium: 16px;
  --color-scheme-1--foreground: var(--_primitives---colors--white-lightest);
  --background-color--background-secondary\<deleted\|relume-variable-background-color-2\>: var(--base-color-neutral--neutral-lightest\<deleted\|relume-variable-color-neutral-3\>);
  --border-color--border-primary\<deleted\|relume-variable-border-color-1\>: var(--base-color-neutral--black\<deleted\|relume-variable-color-neutral-1\>);
  --_ui-styles---radius--small: 16px;
  --_ui-styles---radius--large: 16px;
  --color-scheme-1--accent: var(--_primitives---colors--smalt);
  --color-scheme-2--background: var(--_primitives---colors--neutral-darker);
  --color-scheme-2--text: var(--_primitives---colors--white);
  --color-scheme-3--background: var(--_primitives---colors--neutral-darkest);
  --color-scheme-3--text: var(--_primitives---colors--white);
  --color-scheme-4--background: var(--_primitives---colors--smalt-dark);
  --color-scheme-4--text: var(--_primitives---colors--white);
  --color-scheme-2--border: var(--_primitives---opacity--white-20);
  --_primitives---colors--neutral-light: #b2b3b4;
  --_primitives---colors--white-lightest: #fff;
  --_ui-styles---stroke--divider-width: 1px;
  --_primitives---colors--white-light: #fff;
  --_primitives---colors--neutral-lightest: #f2f2f2;
  --_primitives---colors--neutral: #7f8183;
  --_primitives---colors--neutral-dark: #4c4e52;
  --_primitives---colors--neutral-darker: #191c20;
  --_primitives---opacity--white-5: #ffffff0d;
  --_primitives---opacity--white-15: #ffffff26;
  --_primitives---opacity--white-30: #ffffff4d;
  --_primitives---opacity--white-40: #fff6;
  --_primitives---opacity--white-50: #ffffff80;
  --_primitives---opacity--neutral-darkest-10: #0003081a;
  --_primitives---opacity--neutral-darkest-20: #00030833;
  --_primitives---opacity--neutral-darkest-30: #0003084d;
  --_primitives---opacity--neutral-darkest-40: #00030866;
  --_primitives---opacity--neutral-darkest-50: #00030880;
  --color-scheme-2--accent: var(--_primitives---colors--white);
  --color-scheme-2--foreground: var(--_primitives---colors--neutral-darkest);
  --color-scheme-3--accent: var(--_primitives---colors--white);
  --color-scheme-3--foreground: var(--_primitives---colors--neutral-darker);
  --color-scheme-3--border: var(--_primitives---opacity--white-20);
  --color-scheme-4--border: var(--_primitives---opacity--white-20);
  --color-scheme-4--accent: var(--_primitives---colors--white);
  --color-scheme-4--foreground: var(--_primitives---colors--smalt);
  --_primitives---colors--smalt-lightest: #e5ebf5;
  --_primitives---colors--smalt-lighter: #ccd7eb;
  --_primitives---colors--smalt-light: #4d75bb;
  --_primitives---colors--smalt-darker: #00173f;
  --_primitives---colors--smalt-darkest: #00112f;
  --_primitives---colors--burning-orange-lightest: #fff0e9;
  --_primitives---colors--burning-orange-lighter: #ffe1d4;
  --_primitives---colors--burning-orange-light: #ff966b;
  --_primitives---colors--burning-orange: #ff6a2c;
  --_primitives---colors--burning-orange-darker: #662a11;
  --_primitives---colors--burning-orange-dark: #cc5423;
  --_primitives---colors--black-lightest: #e5e5e5;
  --_primitives---colors--black-lighter: #ccc;
  --_primitives---colors--black-light: #4c4c4c;
  --_primitives---colors--black: #000;
  --_primitives---colors--black-dark: #000;
  --_primitives---colors--burning-orange-darkest: #4c1f0d;
  --_primitives---colors--black-darker: #000;
  --_primitives---colors--black-darkest: #000;
  --_primitives---colors--white-lighter: #fff;
  --_primitives---colors--white-2: #fff;
  --_primitives---colors--white-darker: #666;
  --_primitives---colors--white-darkest: #4c4c4c;
  --_primitives---colors--white-dark: #ccc;
  --base-color-neutral--neutral-lightest\<deleted\|relume-variable-color-neutral-3\>: #eee;
  --base-color-neutral--black\<deleted\|relume-variable-color-neutral-1\>: black;
}

body {
  background-color: var(--color-scheme-1--background);
  font-family: var(--_typography---font-styles--body);
  color: var(--color-scheme-1--text);
  font-size: 1rem;
  line-height: 1.5;
}

h1 {
  font-family: var(--_typography---font-styles--heading);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3.5rem;
  font-weight: 700;
  line-height: 1.2;
}

h2 {
  font-family: var(--_typography---font-styles--heading);
  letter-spacing: -.0325rem;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3.25rem;
  font-weight: 700;
  line-height: 1.2;
}

h3 {
  font-family: var(--_typography---font-styles--heading);
  letter-spacing: -.0275rem;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.75rem;
  font-weight: 700;
  line-height: 1.2;
}

h4 {
  font-family: var(--_typography---font-styles--heading);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.3;
}

h5 {
  font-family: var(--_typography---font-styles--heading);
  letter-spacing: -.0175rem;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.75rem;
  font-weight: 700;
  line-height: 1.4;
}

h6 {
  font-family: var(--_typography---font-styles--heading);
  letter-spacing: -.01375rem;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.375rem;
  font-weight: 700;
  line-height: 1.4;
}

p {
  margin-bottom: 0;
}

a {
  color: var(--color-scheme-1--text);
  text-decoration: underline;
}

ul {
  margin-top: 1rem;
  margin-bottom: 1rem;
  padding-left: 1.25rem;
}

ol {
  margin-top: 1rem;
  margin-bottom: 1rem;
  padding-left: 1.5rem;
}

li {
  margin-top: .25rem;
  margin-bottom: .25rem;
  padding-left: .5rem;
}

img {
  max-width: 100%;
  display: inline-block;
}

label {
  margin-bottom: .25rem;
  font-weight: 500;
}

blockquote {
  border-left: .1875rem solid var(--color-scheme-1--text);
  margin-bottom: 0;
  padding: .75rem 1.25rem;
  font-size: 1.25rem;
  line-height: 1.5;
}

figure {
  margin-top: 3rem;
  margin-bottom: 3rem;
}

figcaption {
  text-align: center;
  margin-top: .25rem;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.global-styles {
  display: block;
  position: fixed;
  inset: 0% auto auto 0%;
}

.hide {
  display: none;
}

.container-large {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.align-center {
  margin-left: auto;
  margin-right: auto;
}

.max-width-large {
  width: 100%;
  max-width: 48rem;
}

.max-width-large.align-center {
  max-width: 60rem;
}

.margin-xxsmall {
  margin: .5rem;
}

.margin-xsmall {
  margin: 1rem;
}

.margin-small {
  margin: 1.5rem;
}

.margin-medium {
  margin: 2rem;
}

.margin-xxlarge {
  margin: 5rem;
}

.padding-medium {
  padding: 2rem;
}

.padding-xxlarge {
  padding: 5rem;
}

.margin-top, .margin-top.margin-custom1, .margin-top.margin-huge, .margin-top.margin-small, .margin-top.margin-tiny, .margin-top.margin-custom3, .margin-top.margin-medium, .margin-top.margin-xxsmall, .margin-top.margin-xxhuge, .margin-top.margin-custom2, .margin-top.margin-xsmall, .margin-top.margin-large, .margin-top.margin-xxlarge, .margin-top.margin-xlarge, .margin-top.margin-0, .margin-top.margin-xhuge, .margin-top.margin-medium, .margin-top.margin-xxlarge {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.margin-bottom, .margin-bottom.margin-xxlarge {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.margin-bottom.margin-medium, .margin-bottom.margin-custom3, .margin-bottom.margin-custom1, .margin-bottom.margin-tiny, .margin-bottom.margin-small, .margin-bottom.margin-large, .margin-bottom.margin-0, .margin-bottom.margin-xlarge, .margin-bottom.margin-xhuge, .margin-bottom.margin-xxhuge, .margin-bottom.margin-huge, .margin-bottom.margin-xxsmall, .margin-bottom.margin-custom2, .margin-bottom.margin-xsmall, .margin-bottom.margin-xxlarge {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.margin-bottom.margin-xxlarge.flex-right {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.margin-bottom.margin-medium, .margin-bottom.margin-small, .margin-bottom.margin-xxsmall, .margin-bottom.margin-xsmall {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.padding-top, .padding-top.padding-xhuge, .padding-top.padding-xxhuge, .padding-top.padding-0, .padding-top.padding-large, .padding-top.padding-custom2, .padding-top.padding-xlarge, .padding-top.padding-huge, .padding-top.padding-xxsmall, .padding-top.padding-custom3, .padding-top.padding-tiny, .padding-top.padding-medium, .padding-top.padding-xxlarge, .padding-top.padding-small, .padding-top.padding-xsmall, .padding-top.padding-custom1, .padding-top.padding-medium {
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}

.padding-bottom, .padding-bottom.padding-xlarge, .padding-bottom.padding-small, .padding-bottom.padding-xxhuge, .padding-bottom.padding-large, .padding-bottom.padding-xhuge, .padding-bottom.padding-custom2, .padding-bottom.padding-xxsmall, .padding-bottom.padding-xxlarge, .padding-bottom.padding-custom3, .padding-bottom.padding-custom1, .padding-bottom.padding-xsmall, .padding-bottom.padding-huge, .padding-bottom.padding-tiny, .padding-bottom.padding-medium, .padding-bottom.padding-0, .padding-bottom.padding-xxlarge {
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
}

.padding-vertical, .padding-vertical.padding-0, .padding-vertical.padding-xxhuge, .padding-vertical.padding-large, .padding-vertical.padding-custom3, .padding-vertical.padding-medium, .padding-vertical.padding-tiny, .padding-vertical.padding-xxlarge, .padding-vertical.padding-custom1, .padding-vertical.padding-xsmall, .padding-vertical.padding-xhuge, .padding-vertical.padding-xlarge, .padding-vertical.padding-custom2, .padding-vertical.padding-xxsmall, .padding-vertical.padding-huge, .padding-vertical.padding-small, .padding-vertical.padding-xxlarge {
  padding-left: 0;
  padding-right: 0;
}

.text-size-medium {
  text-align: left;
  justify-content: center;
  align-items: center;
  font-size: 1.125rem;
  display: flex;
}

.text-size-medium.align-center {
  text-align: center;
  text-align: center;
}

.icon-embed-small {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 2rem;
  height: 2rem;
  display: flex;
}

.heading-style-h2 {
  letter-spacing: -.0325rem;
  font-size: 2.9rem;
  font-weight: 700;
  line-height: 1.2;
}

.heading-style-h2.text-color-alternate {
  color: var(--_primitives---colors--white);
}

.heading-style-h6 {
  letter-spacing: -.01375rem;
  font-size: 1.375rem;
  font-weight: 700;
  line-height: 1.4;
  -webkit-text-decoration: none;
  text-decoration: none;
}

.heading-style-h5 {
  letter-spacing: -.0175rem;
  font-size: 1.75rem;
  font-weight: 700;
  line-height: 1.4;
}

.heading-style-h1 {
  text-align: center;
  letter-spacing: -.045rem;
  font-size: 4.5rem;
  font-weight: 700;
  line-height: 1.2;
}

.button {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  background-color: var(--_primitives---colors--smalt);
  max-width: 200px;
  box-shadow: inset 0 -2px 1px 0 #0003, inset 0 32px 24px 0 #ffffff0d, inset 0 1px 1px 1px #ffffff40, inset 0 0 0 1px var(--_primitives---opacity--neutral-darkest-15), 0 1px 2px 0 var(--_primitives---opacity--neutral-darkest-5);
  color: var(--_primitives---colors--white);
  text-align: center;
  text-transform: none;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  padding: .75rem 1.5rem;
  font-weight: 500;
  text-decoration: none;
  transition: transform .2s, box-shadow .2s, background-color .2s;
  display: flex;
}

.button:hover {
  background-color: var(--_primitives---colors--smalt-dark);
  box-shadow: inset 0 -2px 1px 0 #0003, inset 0 32px 24px 0 #ffffff0d, inset 0 1px 1px 1px #ffffff40, inset 0 0 0 1px var(--_primitives---opacity--neutral-darkest-15), 0 2px 4px 0 var(--_primitives---opacity--neutral-darkest-5);
  transform: translate(0, -2px);
}

.button.is-icon {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

.button.is-small {
  padding: .5rem 1.25rem;
}

.button.is-alternate {
  background-color: var(--_primitives---colors--white);
  color: var(--_primitives---colors--neutral-darkest);
}

.button.is-alternate:hover {
  background-color: var(--_primitives---colors--neutral-lighter);
}

.button.is-alternate.is-small.black {
  background-color: var(--_primitives---colors--neutral-darkest);
  color: var(--_primitives---colors--white);
}

.button.is-link {
  background-color: var(--_primitives---opacity--transparent);
  box-shadow: none;
  color: var(--_primitives---colors--neutral-darkest);
  padding: .25rem 0;
  line-height: 1;
  text-decoration: none;
}

.button.is-link.is-alternate {
  background-color: var(--_primitives---opacity--transparent);
  box-shadow: none;
  color: var(--_primitives---colors--white);
}

.button.is-link.is-alternate:hover {
  background-color: var(--_primitives---opacity--transparent);
}

.button.is-link.is-icon {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
}

.button.is-secondary {
  background-color: var(--_primitives---opacity--neutral-darkest-5);
  box-shadow: 0 1px 2px 0 var(--_primitives---opacity--neutral-darkest-5), inset 0 -2px 1px 0 var(--_primitives---opacity--neutral-darkest-5), inset 0 0 0 1px var(--_primitives---opacity--neutral-darkest-5);
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  color: var(--_primitives---colors--neutral-darkest);
}

.button.is-secondary:hover {
  background-color: var(--_primitives---opacity--neutral-darkest-15);
  box-shadow: inset 0 24px 12px 0 #ffffff14, inset 0 2px 1px 0 #ffffff4d, inset 0 0 0 1px #0000001a, inset 0 -2px 1px 0 #0000000d, 0 2px 4px 0 var(--_primitives---opacity--neutral-darkest-5);
}

.button.is-secondary.is-alternate {
  background-color: var(--_primitives---opacity--white-10);
  box-shadow: 0 1px 2px 0 var(--_primitives---opacity--neutral-darkest-5), inset 0 -2px 1px 0 var(--_primitives---opacity--neutral-darkest-5), inset 0 0 0 1px var(--_primitives---opacity--white-10);
  -webkit-backdrop-filter: blur(100px);
  backdrop-filter: blur(100px);
  color: var(--_primitives---colors--white);
}

.button.is-secondary.is-alternate:hover {
  background-color: var(--_primitives---opacity--white-20);
}

.heading-style-h4 {
  letter-spacing: -.0225rem;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.3;
}

.heading-style-h3 {
  letter-spacing: -.0275rem;
  font-size: 2.75rem;
  font-weight: 700;
  line-height: 1.2;
}

.button-group {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  display: flex;
}

.button-group.is-right {
  justify-content: flex-end;
  align-items: center;
}

.button-group.is-center {
  justify-content: center;
}

.button-group.is-left {
  justify-content: flex-start;
  align-items: center;
}

.text-color-white {
  color: var(--_primitives---colors--white);
}

.icon-embed-xxsmall {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1rem;
  height: 1rem;
  display: flex;
}

.icon-embed-xsmall {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1.5rem;
  height: 1.5rem;
  display: flex;
}

.text-align-center {
  text-align: center;
}

.icon-1x1-medium {
  width: 3rem;
  height: 3rem;
}

.padding-global {
  padding-left: 5%;
  padding-right: 5%;
}

.padding-global.padding-section-large {
  padding-top: 3rem;
  padding-bottom: 2.6rem;
}

.padding-section-large {
  padding-top: 7rem;
  padding-bottom: 7rem;
}

.padding-section-large.addtop {
  margin-top: 100px;
}

.padding-section-large.toppadding {
  padding-top: 10rem;
}

.text-style-tagline {
  justify-content: center;
  align-items: center;
  font-weight: 600;
  text-decoration: none;
  display: inline-block;
}

.text-style-tagline.text-color-white {
  color: var(--_primitives---colors--white);
}

.color-scheme-1 {
  background-color: var(--color-scheme-1--background);
  color: var(--color-scheme-1--text);
}

.color-scheme-3 {
  background-color: var(--color-scheme-3--background);
  color: var(--color-scheme-3--text);
}

.color-scheme-4 {
  background-color: var(--color-scheme-4--background);
  color: var(--color-scheme-4--text);
}

.navbar2_dropdwn-toggle {
  grid-column-gap: .5rem;
  align-items: center;
  padding: .5rem 1rem;
  display: flex;
}

.navbar2_menu-button {
  padding: 0;
}

.navbar2_dropdown-list.w--open {
  border: var(--_ui-styles---stroke--border-width) solid var(--color-scheme-1--border);
  border-radius: var(--_ui-styles---radius--small);
  background-color: var(--color-scheme-1--background);
  padding: .5rem;
  position: absolute;
}

.navbar2_component {
  border-bottom-style: solid;
  border-bottom-width: 0;
  align-items: center;
  width: 100%;
  height: auto;
  min-height: 4.5rem;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
}

.navbar2_component.color-scheme-3 {
  background-color: var(--color-scheme-2--border);
  background-color: var(--color-scheme-2--border);
  padding: 20px 1%;
  position: absolute;
}

.dropdown-chevron {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1rem;
  height: 1rem;
  display: flex;
}

.navbar2_logo.white {
  filter: invert();
  min-width: 100px;
  height: auto;
}

.navbar2_logo-link {
  padding-left: 0;
}

.navbar2_container {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: .375fr 1fr .375fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  margin-left: 0;
  margin-right: 0;
  display: grid;
}

.navbar2_link {
  width: auto;
  padding: .5rem .1rem .5rem 1rem;
  font-weight: 600;
}

.navbar2_link.w--current {
  color: var(--_primitives---colors--neutral-light);
}

.navbar2_menu {
  justify-content: center;
  align-items: center;
  display: flex;
  position: static;
}

.navbar2_button-wrapper {
  grid-column-gap: 1rem;
  margin-left: 1rem;
  display: flex;
}

.navbar2_dropdown-link {
  padding: .5rem 1rem;
}

.navbar2_dropdown-link:hover {
  color: var(--_primitives---colors--neutral-lighter);
}

.navbar2_dropdown-link.w--current {
  color: var(--_primitives---opacity--white-60);
}

.navbar2_dropdown-link._5remtoppad {
  margin-top: .5rem;
}

.image-overlay-layer {
  z-index: 1;
  background-color: #000;
  background-image: linear-gradient(#00000080, #00000080), url("https://cdn.prod.website-files.com/6830fb17066802c3a1a2b1a2/693b5c291b7cf980b10375ba_image%202%20(11).avif");
  background-position: 0 0, 50%;
  background-size: auto, cover;
  position: absolute;
  inset: 0%;
}

.layout240_image {
  aspect-ratio: 16 / 9;
  object-fit: cover;
  width: 100%;
  height: 100%;
  min-height: 300px;
}

.layout240_list {
  grid-column-gap: 3rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: start center;
  display: grid;
}

.layout240_image-wrapper {
  border-radius: var(--_ui-styles---radius--medium);
  width: 100%;
  position: relative;
  overflow: hidden;
}

.layout240_item {
  text-align: center;
  width: 100%;
}

.testimonial6_client {
  text-align: left;
}

.testimonial6_rating-wrapper {
  color: var(--_primitives---colors--smalt);
  display: flex;
}

.testimonial6_rating-icon {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-right: .25rem;
  display: flex;
}

.testimonial6_grid-list {
  grid-column-gap: 3rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.testimonial6_logo {
  max-height: 3rem;
}

.text-weight-semibold {
  font-weight: 600;
}

.footer1_left-wrapper {
  flex-direction: column;
  display: flex;
}

.footer1_credit-text {
  font-size: .875rem;
}

.footer1_legal-link {
  font-size: .875rem;
  text-decoration: underline;
}

.footer1_link {
  padding-top: .5rem;
  padding-bottom: .5rem;
  font-size: .875rem;
  text-decoration: none;
}

.footer1_bottom-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer1_logo-link {
  padding-left: 0;
}

.footer1_legal-list {
  grid-column-gap: 1.5rem;
  grid-row-gap: 0rem;
  white-space: normal;
  grid-template-rows: auto;
  grid-template-columns: max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  justify-content: center;
  display: flex;
}

.footer1_social-link {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  align-items: center;
  padding-top: .5rem;
  padding-bottom: .5rem;
  font-size: .875rem;
  text-decoration: none;
  display: flex;
}

.footer1_link-list {
  flex-direction: column;
  grid-template-rows: auto;
  grid-template-columns: 100%;
  grid-auto-columns: 100%;
  place-items: flex-start start;
  display: flex;
}

.footer1_menu-wrapper {
  grid-column-gap: 2rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  align-items: start;
}

.footer1_top-wrapper {
  grid-column-gap: 8vw;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  align-items: start;
}

.footer1_logo {
  height: auto;
  display: block;
}

.divider-horizontal {
  width: 100%;
  height: var(--_ui-styles---stroke--divider-width);
  background-color: var(--color-scheme-1--border);
}

.header65_background-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.section_header65 {
  position: relative;
}

.header65_component {
  z-index: 1;
  position: relative;
}

.header65_background-image-wrapper {
  z-index: 0;
  background-image: linear-gradient(#00000080, #00000080);
  position: absolute;
  inset: 0%;
}

.layout237_list {
  grid-column-gap: 3rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: start center;
  display: grid;
}

.layout237_item {
  text-align: center;
  width: 100%;
}

.layout237_item-icon-wrapper {
  display: inline-block;
}

.layout10_image-wrapper {
  border-radius: var(--_ui-styles---radius--large);
  overflow: hidden;
}

.layout10_content {
  grid-column-gap: 5rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.layout10_image {
  aspect-ratio: 1;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.cta1_image-wrapper {
  border-radius: var(--_ui-styles---radius--large);
  overflow: hidden;
}

.cta1_image {
  aspect-ratio: 16 / 9;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.cta1_content, .layout25_content {
  grid-column-gap: 5rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.layout25_image-wrapper {
  border-radius: var(--_ui-styles---radius--large);
  overflow: hidden;
}

.layout25_item-list {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto;
  padding-top: .5rem;
  padding-bottom: .5rem;
}

.layout25_image {
  aspect-ratio: 1;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.faq6_content {
  grid-column-gap: 5rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: .75fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.faq6_list-grid {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 100%;
  grid-auto-columns: 100%;
  place-items: start stretch;
  display: grid;
}

.faq6_accordion {
  border: var(--_ui-styles---stroke--border-width) solid var(--color-scheme-1--border);
  border-radius: var(--_ui-styles---radius--large);
  background-color: var(--color-scheme-1--foreground);
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  overflow: hidden;
}

.faq6_icon-wrapper {
  align-self: flex-start;
  width: 2rem;
  display: flex;
}

.faq6_question {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  padding: 1.25rem 1.5rem;
  display: flex;
}

.faq6_answer {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  overflow: hidden;
}

.text-block {
  font-weight: 600;
}

.footer_section_wrap {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  display: flex;
}

.footer_brand_link {
  text-decoration: underline;
}

.navbar_linkblock {
  width: 100%;
}

.collection-list {
  grid-column-gap: 0px;
  grid-row-gap: .5rem;
  flex-flow: column wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.collection-list-wrapper {
  min-width: 24rem;
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 3.25rem;
  }

  h2 {
    font-size: 2.75rem;
  }

  h3 {
    font-size: 2.25rem;
  }

  h4 {
    font-size: 1.75rem;
  }

  .hide-tablet {
    display: none;
  }

  .max-width-full-tablet {
    width: 100%;
    max-width: none;
  }

  .margin-large {
    margin: 2.5rem;
  }

  .margin-xlarge {
    margin: 3.5rem;
  }

  .margin-xxlarge {
    margin: 4.5rem;
  }

  .margin-huge {
    margin: 5rem;
  }

  .margin-xhuge {
    margin: 6rem;
  }

  .margin-xxhuge {
    margin: 7.5rem;
  }

  .padding-large {
    padding: 2.5rem;
  }

  .padding-xlarge {
    padding: 3.5rem;
  }

  .padding-xxlarge {
    padding: 4.5rem;
  }

  .padding-huge {
    padding: 5rem;
  }

  .padding-xhuge {
    padding: 6rem;
  }

  .padding-xxhuge {
    padding: 7.5rem;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .heading-style-h2 {
    font-size: 2.75rem;
  }

  .rl-styleguide_item-row {
    grid-template-columns: auto 1fr;
  }

  .rl-styleguide_icons-list {
    grid-auto-flow: row;
  }

  .heading-style-h1 {
    font-size: 3.25rem;
  }

  .heading-style-h4 {
    font-size: 1.75rem;
  }

  .heading-style-h3 {
    font-size: 2.25rem;
  }

  .padding-section-medium {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .padding-section-large {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .spacer-large {
    padding-top: 2.5rem;
  }

  .spacer-xlarge {
    padding-top: 3.5rem;
  }

  .spacer-xxlarge {
    padding-top: 4.5rem;
  }

  .spacer-huge {
    padding-top: 5rem;
  }

  .spacer-xhuge {
    padding-top: 6rem;
  }

  .spacer-xxhuge {
    padding-top: 7.5rem;
  }

  .rl-styleguide_scheme-list {
    grid-template-columns: 1fr;
  }

  .navbar2_dropdwn-toggle {
    align-items: center;
    margin-left: 0;
    margin-right: 0;
    padding: .75rem 2rem .75rem 0;
    display: flex;
  }

  .menu-icon2_line-bottom {
    background-color: var(--color-scheme-1--text);
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .navbar2_menu-button {
    padding: 0;
  }

  .navbar2_menu-button.w--open {
    background-color: var(--_primitives---opacity--transparent);
  }

  .navbar2_dropdown-list {
    position: static;
    overflow: hidden;
  }

  .navbar2_dropdown-list.w--open {
    background-color: var(--_primitives---opacity--neutral-darkest-15);
    border-style: none;
    padding: 0;
    position: static;
  }

  .menu-icon2_line-top {
    background-color: var(--color-scheme-1--text);
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .dropdown-chevron {
    inset: auto 0% auto auto;
  }

  .navbar2_container {
    grid-template-columns: .25fr 1fr;
    display: flex;
  }

  .menu-icon2 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    margin-right: -.5rem;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .navbar2_menu-dropdown {
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    font-size: 1.125rem;
    display: flex;
  }

  .navbar2_link {
    text-align: left;
    padding: .75rem 0;
    font-size: 1.125rem;
    font-weight: 600;
  }

  .navbar2_menu {
    border-bottom: 1px solid var(--color-scheme-1--border);
    background-color: var(--color-scheme-1--foreground);
    -webkit-text-fill-color: inherit;
    background-clip: border-box;
    justify-content: center;
    width: 100%;
    padding: 1rem 5% 2.5rem;
    display: flex;
    position: absolute;
    overflow: auto;
  }

  .navbar2_button-wrapper {
    align-items: center;
  }

  .menu-icon2_line-middle {
    background-color: var(--color-scheme-1--text);
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 2px;
    margin-top: 6px;
    margin-bottom: 6px;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .navbar2_dropdown-link {
    text-align: left;
    text-indent: 2rem;
    width: auto;
    padding: .75rem 0;
    font-size: 16px;
  }

  .menu-icon2_line-middle-inner {
    width: 4px;
    height: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .layout395_row {
    grid-template-columns: 1fr;
  }

  .layout12_content {
    grid-column-gap: 3rem;
    grid-template-columns: 1fr 1fr;
    grid-auto-flow: row;
    min-height: auto;
  }

  .layout240_list {
    grid-column-gap: 2rem;
  }

  .faq10_content {
    grid-column-gap: 3rem;
    grid-row-gap: 4rem;
  }

  .testimonial6_grid-list {
    grid-column-gap: 2rem;
  }

  .footer1_top-wrapper {
    grid-row-gap: 4rem;
    grid-template-columns: 1fr;
  }

  .layout197_content {
    grid-column-gap: 3rem;
    grid-template-columns: 1fr 1fr;
    grid-auto-flow: row;
    min-height: auto;
  }

  .layout245_list {
    grid-column-gap: 2rem;
  }

  .layout245_content {
    grid-column-gap: 3rem;
    grid-row-gap: 2rem;
  }

  .layout3_content {
    grid-column-gap: 3rem;
    grid-template-columns: 1fr 1fr;
    grid-auto-flow: row;
    min-height: auto;
  }

  .layout252_list {
    grid-column-gap: 2rem;
  }

  .layout252_content, .cta13_content {
    grid-column-gap: 3rem;
    grid-row-gap: 2rem;
  }

  .contact11_content {
    grid-column-gap: 3rem;
    grid-template-columns: 1fr 1fr;
    grid-auto-flow: row;
    min-height: auto;
  }

  .layout238_list, .layout237_list {
    grid-column-gap: 2rem;
  }

  .layout10_content {
    grid-column-gap: 3rem;
    grid-template-columns: 1fr 1fr;
    grid-auto-flow: row;
    min-height: auto;
  }

  .cta7_content {
    grid-column-gap: 3rem;
  }

  .gallery2_row {
    grid-template-columns: 1fr 1fr;
  }

  .cta1_content {
    grid-row-gap: 4rem;
    grid-template-columns: 1fr;
    grid-auto-flow: row;
    min-height: auto;
  }

  .layout25_content, .faq6_content {
    grid-column-gap: 3rem;
    grid-template-columns: 1fr 1fr;
    grid-auto-flow: row;
    min-height: auto;
  }

  .testimonial_more_button.computer {
    display: none;
  }

  .testimonial_more_button.tablet {
    display: block;
  }

  .bef-beforewrap {
    width: 70%;
  }

  .bef-afterwrap {
    width: 70%;
    right: 0;
  }

  .blog-post-content01_cta {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 2.5rem;
  }

  h2 {
    font-size: 2.25rem;
  }

  h3 {
    font-size: 2rem;
  }

  h4 {
    font-size: 1.5rem;
    line-height: 1.4;
  }

  h5 {
    font-size: 1.25rem;
  }

  h6 {
    font-size: 1.125rem;
  }

  .hide-mobile-landscape {
    display: none;
  }

  .max-width-full-mobile-landscape {
    width: 100%;
    max-width: none;
  }

  .margin-xsmall {
    margin: .75rem;
  }

  .margin-small {
    margin: 1.25rem;
  }

  .margin-medium {
    margin: 1.5rem;
  }

  .margin-large {
    margin: 2rem;
  }

  .margin-xlarge {
    margin: 2.5rem;
  }

  .margin-xxlarge {
    margin: 3rem;
  }

  .margin-huge {
    margin: 3.5rem;
  }

  .margin-xhuge {
    margin: 4rem;
  }

  .margin-xxhuge {
    margin: 5rem;
  }

  .padding-xsmall {
    padding: .75rem;
  }

  .padding-small {
    padding: 1.25rem;
  }

  .padding-medium {
    padding: 1.5rem;
  }

  .padding-large {
    padding: 2rem;
  }

  .padding-xlarge {
    padding: 2.5rem;
  }

  .padding-xxlarge {
    padding: 3rem;
  }

  .padding-huge {
    padding: 3.5rem;
  }

  .padding-xhuge {
    padding: 4rem;
  }

  .padding-xxhuge {
    padding: 5rem;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .text-size-medium {
    font-size: 1rem;
  }

  .text-style-quote {
    font-size: 1.125rem;
  }

  .heading-style-h2 {
    font-size: 2.25rem;
  }

  .heading-style-h6 {
    font-size: 1.125rem;
  }

  .heading-style-h5 {
    font-size: 1.25rem;
  }

  .heading-style-h1 {
    font-size: 2.5rem;
  }

  .heading-style-h4 {
    font-size: 1.5rem;
    line-height: 1.4;
  }

  .heading-style-h3 {
    font-size: 2rem;
  }

  .text-style-nowrap {
    white-space: normal;
  }

  .text-size-large {
    font-size: 1.125rem;
  }

  .padding-section-small {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .padding-section-medium {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .spacer-xsmall {
    padding-top: .75rem;
  }

  .spacer-small {
    padding-top: 1.25rem;
  }

  .spacer-medium {
    padding-top: 1.5rem;
  }

  .spacer-large {
    padding-top: 2rem;
  }

  .spacer-xlarge {
    padding-top: 2.5rem;
  }

  .spacer-xxlarge {
    padding-top: 3rem;
  }

  .spacer-huge {
    padding-top: 3.5rem;
  }

  .spacer-xhuge {
    padding-top: 4rem;
  }

  .spacer-xxhuge {
    padding-top: 5rem;
  }

  .navbar2_component {
    min-height: 4rem;
  }

  .layout395_grid-list {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }

  .layout395_row {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    grid-template-columns: 1fr;
  }

  .services-background {
    padding: 1.5rem;
  }

  .layout12_content, .layout240_list {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .faq10_list.first-col {
    border-bottom-style: none;
  }

  .faq10_content {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    grid-template-columns: 1fr;
  }

  .faq10_icon-wrapper {
    width: 1.75rem;
  }

  .faq10_question {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .testimonial6_client {
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
  }

  .testimonial6_grid-list {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .footer1_credit-text {
    margin-top: 1.5rem;
  }

  .footer1_bottom-wrapper {
    flex-direction: column-reverse;
    align-items: flex-start;
    padding-bottom: 1rem;
  }

  .footer1_legal-list {
    grid-column-gap: 0rem;
    grid-row-gap: 1rem;
    flex-flow: column;
    grid-auto-flow: row;
  }

  .footer1_menu-wrapper {
    grid-column-gap: 1.5rem;
  }

  .footer1_top-wrapper {
    grid-row-gap: 3rem;
  }

  .layout197_content, .layout245_list {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .layout245_content {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    grid-template-columns: 1fr;
  }

  .layout3_content, .layout252_list {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .layout252_content, .cta13_content {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    grid-template-columns: 1fr;
  }

  .contact11_content {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .contact11_contact-list {
    grid-template-columns: 1fr 1fr;
  }

  .layout238_list, .layout237_list, .layout10_content {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .cta7_content {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    flex-direction: column;
    grid-template-columns: 1fr;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .gallery2_grid-list {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    grid-template-columns: 1fr;
  }

  .gallery2_row {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .cta1_content {
    grid-row-gap: 3rem;
  }

  .layout25_content, .faq6_content {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .faq6_icon-wrapper {
    width: 1.75rem;
  }

  .faq6_question {
    padding: 1rem 1.25rem;
  }

  .faq6_answer {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .bef-grid {
    grid-template-columns: 1fr;
  }

  .blog-section08_component {
    flex-flow: column;
    justify-content: flex-start;
    align-items: stretch;
    display: flex;
  }

  .blog-post-content01_cta {
    flex-flow: column;
    align-items: stretch;
    padding: 2rem;
    display: flex;
  }
}

@media screen and (max-width: 479px) {
  h1, h2 {
    font-size: 2.5rem;
  }

  h3 {
    font-size: 2rem;
  }

  h5 {
    font-size: 1.25rem;
  }

  h6 {
    font-size: 1.125rem;
  }

  .hide-mobile-portrait {
    display: none;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .max-width-full-mobile-portrait {
    width: 100%;
    max-width: none;
  }

  .text-size-medium {
    font-size: 1rem;
  }

  .heading-style-h2 {
    font-size: 2.5rem;
  }

  .heading-style-h6 {
    font-size: 1.125rem;
  }

  .heading-style-h5 {
    font-size: 1.25rem;
  }

  .heading-style-h1 {
    font-size: 2.75rem;
  }

  .text-size-tiny {
    font-size: .625rem;
  }

  .button {
    width: 200px;
    font-size: .9rem;
  }

  .button._100 {
    width: 100%;
    max-width: none;
  }

  .heading-style-h4 {
    font-size: 1.5rem;
  }

  .text-size-regular {
    font-size: .75rem;
  }

  .heading-style-h3 {
    font-size: 2rem;
  }

  .text-size-small {
    font-size: .75rem;
  }

  .text-rich-text h1 {
    font-size: 2.75rem;
  }

  .text-rich-text h4 {
    font-size: 1.5rem;
  }

  .text-size-large {
    font-size: 1.125rem;
  }

  .padding-section-large.addtop {
    margin-top: 0;
    padding-top: 10.1rem;
  }

  .navbar2_dropdown-link {
    text-indent: 0;
  }

  .navbar2_dropdown-link.smallermobile {
    text-indent: .5rem;
    text-indent: .5rem;
  }

  .header5_content {
    min-height: 100svh;
  }

  .layout12_content, .layout12_item-list, .layout240_list, .faq10_content {
    grid-template-columns: 1fr;
  }

  .footer1_menu-wrapper {
    grid-row-gap: 2.5rem;
    grid-template-columns: 1fr;
  }

  .footer1_top-wrapper {
    grid-row-gap: 48px;
  }

  .layout197_item-list, .layout197_content, .layout245_list, .layout245_content, .layout3_content, .layout252_list, .layout252_content, .cta13_content, .contact11_content, .contact11_contact-list, .layout238_list, .layout237_list, .layout10_content {
    grid-template-columns: 1fr;
  }

  .cta7_content {
    grid-row-gap: 1.5rem;
  }

  .cta1_content, .layout25_content, .layout25_item-list, .faq6_content {
    grid-template-columns: 1fr;
  }

  .testimonial_more_button.tablet._100 {
    max-width: none;
  }

  .bef-grid {
    grid-column-gap: 8rem;
    grid-row-gap: 8rem;
    margin-bottom: 120px;
  }

  .bef-beforewrap {
    width: 80%;
  }

  .bef-afterwrap {
    width: 80%;
    bottom: -200px;
  }

  .collection-list {
    grid-column-gap: 1rem;
  }

  .collection-list-wrapper {
    min-width: auto;
  }

  .collection-list-2 {
    grid-template-columns: 1fr;
  }

  .blog-post-header09_component {
    align-items: stretch;
  }

  .blog-post-content01_cta {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .blog-post-content01_cta-content-wrapper {
    align-items: stretch;
  }

  .blog-heading {
    font-size: 1.3rem;
  }
}

#w-node-c6708ddf-1759-4264-0526-decd859b249d-859b2499 {
  justify-self: center;
}

#w-node-c6708ddf-1759-4264-0526-decd859b24b0-859b2499 {
  justify-self: end;
}
